<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bdf5a8412d1d70f39284dc902b370a7">
  <dict>
    <!--2024-05-31 14:56:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
